# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Guillaume Pujol <guill.p@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:25+0200\n"
"PO-Revision-Date: 2009-12-11 14:06+0100\n"
"Last-Translator: Guillaume Pujol <guill.p@gmail.com>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: cryptopageplugin.cpp:64
msgid "Allowed Protocols"
msgstr "Protocoles autorisés"

#: cryptopageplugin.cpp:79
msgid "Preferred OpenPGP encryption key:"
msgstr "Clé de chiffrement OpenPGP préférée :"

#: cryptopageplugin.cpp:85
msgid "Preferred S/MIME encryption certificate:"
msgstr "Certificat de chiffrement S/MIME préféré :"

#: cryptopageplugin.cpp:91
msgid "Message Preference"
msgstr "Préférence de message"

#: cryptopageplugin.cpp:98
msgid "Sign:"
msgstr "Signature :"

#: cryptopageplugin.cpp:110
msgid "Encrypt:"
msgstr "Chiffrement :"

#: cryptopageplugin.cpp:127
msgid "Crypto Settings"
msgstr "Paramètres de chiffrement"
